body {
    margin-top: 70px;
    margin-left: 20px;
}

.footer {
    height:10%
}

.footer-left {
    display: inline;
    float: left;
}

.footer-right {
    display: inline;
    float: right;
}

img {
    height:50px;
    margin-top:10px;
    margin-right:10px;
}